<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325001144-requestscity</identifier>
<title>Пункты приёма обращений граждан</title>
<description>Первоначальные данные.</description>
<creator>Правительство Ульяновской области</creator>
<created>20130819</created>
<modified>20160210</modified>
<subject>Общественные организации, Общественные организации</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7325001144-requestscity/data-20141030T130014-structure-20141030T130014.xml</source>
<created>20141030T130014</created>
<provenance>Пункты приёма обращений граждан</provenance>
<valid>20141030</valid>
<structure>20141030T130014</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7325001144-requestscity/structure-20141030T130014.xsd</source>
<created>20141030T130014</created>
</structureversion></structure>
<publisher>
<name>Гаранин Владимир Иванович</name>
<phone>8 (8422) 58-91-58</phone>
<mbox>garanin@ulgov.ru</mbox>
</publisher>
</meta>